body {
 font-size:112%;
}

div#inhalt {
 width:752px;
 overflow:hidden;
}

div#extras {
 width:208px;
 overflow:hidden;
}

#startseite div#inhalt {
 width:592px;
}

#startseite div#extras {
 width:328px;
 overflow:hidden;
}

p#logolink {
 width:300px;
}

div#topnavigation {
 width:980px;
}

div#topnavigation ul li {
 overflow:hidden;
}




